@import 'https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500, 600,700';
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin         : 0;
	padding        : 0;
	border         : 0;
	font-size      : 100%;
	font           : inherit;
	font-family    : ProximaNova, sans-serif;
	vertical-align : baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display : block;
}

body {
	line-height : 1;
}

ol, ul {
	list-style : none;
}

blockquote, q {
	quotes : none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content : '';
	content : none;
}

table {
	border-collapse : collapse;
	border-spacing  : 0;
}

a, input, textarea, button {
	border     : none;
	background : none;
}

a, input, textarea, button,
a:focus, input:focus, textarea:focus, button:focus {
	outline : none;
}

a:hover {
	text-decoration : none;
}

/* ---------------
* GENERAL
*/

html {
	background-color : #2d2d2d;
}

body {
	background-color : white;
}

h1, h2, h3, h4, h5, h6 {
	color          : #020202;
	font-family    : ProximaNova, DIN, Oswald;
	font-weight    : bold;
	line-height    : 1.6;
	letter-spacing : 2px;
	text-align     : center;
	text-transform : uppercase;
	text-align     : center;
}

.main-title {
	font-family : DIN, Oswald;
}

h1 {
	font-size : 36px;
}

h2 {
	font-size : 32px;
}

h3 {
	font-size : 28px;
}

h4 {
	font-size : 24px;
}

h5 {
	font-size : 20px;
}

h6 {
	font-size : 16px;
}

hgroup {
	margin        : 0 50px 30px;
	padding       : 0 0 35px;
	text-align    : center;
	border-bottom : 2px solid #47cfc3;
}

p {
	margin-bottom : 25px;
	font          : 400 16px / 1.6 ProximaNova;
	color         : #020202;
}

a {
}

img {
	max-width : 100%;
}

input,
textarea {
	padding-left  : 15px;
	padding-right : 15px;
	color         : #555;
	border        : 1px solid #ddd;
	background    : rgba(255, 255, 255, .7);
}

button {
}

ul {
	list-style : none;
}

b, strong {
	font-weight : 700;
}

i, em {
	font-style : italic;
}

::-webkit-input-placeholder {
	color              : #f5f5f5;
	opacity            : 1;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

:-moz-placeholder {
	color              : #f5f5f5;
	opacity            : 1;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

::-moz-placeholder {
	color              : #f5f5f5;
	opacity            : 1;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

:-ms-input-placeholder {
	color              : #f5f5f5;
	opacity            : 1;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

:focus::-webkit-input-placeholder {
	opacity            : 0;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

:focus:-moz-placeholder {
	opacity            : 0;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

:focus::-moz-placeholder {
	opacity            : 0;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

:focus:-ms-input-placeholder {
	opacity            : 0;
	-webkit-transition : opacity 0.3s ease;
	transition         : opacity 0.3s ease;
}

.container {
	margin : 0 auto;
}

.space {
	height : 150px;
}

.flex-center {
	display            : -webkit-box;
	display            : -ms-flexbox;
	display            : flex;
	-ms-flex-flow      : row wrap;
	flex-flow          : row wrap;
	-webkit-box-pack   : center;
	-ms-flex-pack      : center;
	justify-content    : center;
	-webkit-box-align  : center;
	-ms-flex-align     : center;
	align-items        : center;
	-ms-flex-line-pack : center;
	align-content      : center;
}

.btn,
input[type="button"] {
	margin             : 10px;
	padding            : 15px 40px 12px;
	font               : 700 15px / 15px Raleway;
	color              : #faf9f9;
	text-transform     : uppercase;
	text-shadow        : 0px 1px 1px rgba(0, 1, 1, 0.25);
	border             : 0;
	border-radius      : 0;
	box-shadow         : 0 0 0 3px #faf9f9, 1px 1px 3px 3px silver;
	/*background-color   : rgba(159, 3, 19, 0.8);*/
	background-color   : rgba(205, 24, 43, .8);
	cursor             : pointer;
	-webkit-transition : .3s ease;
	transition         : .3s ease;
}

.btn:hover,
input[type="button"]:hover {
	/*background-color : rgba(159, 3, 19, 1);*/
	background-color : rgba(205, 24, 43, 1);
	box-shadow       : 0 0 0 1px #faf9f9, 1px 1px 3px silver;
	color            : #faf9f9;
}

.btn.focus, .btn:focus {
	box-shadow : none;
}

#main-container {
	overflow    : hidden;
	min-width   : 320px;
	padding-top : 71px;
}

.wow {
	visibility : hidden;
}

.left {
	float : left;
}

/* ---------------
* HEADER
*/

#header {
	top              : 0;
	left             : 0;
	width            : 100%;
	z-index          : 2;
	position         : fixed;
	min-width        : 320px;
	text-align       : center;
	box-shadow       : 0 0 20px rgba(0, 0, 0, .2);
	background-color : #cd182b;
	transition       : .5s;
	z-index          : 3;
}

#header.show {
	top : 0;
}

#header #top-menu {
	margin     : 0;
	display    : inline-block;
	position   : relative;
	transition : background-color .5s ease, left .5s ease, top .4s ease
}

#header .menu-item {
	display        : inline-block;
	position       : relative;
	vertical-align : middle
}

#header .menu-item a, #header .menu-item a:before {
	transition : background-color .3s ease, color .3s ease, padding .2s ease
}

#header .menu-item > a {
	color          : #fff;
	margin-left    : -4px;
	display        : block;
	padding        : 30px;
	text-transform : uppercase;
	font-size      : .9375rem;
	line-height    : .75rem;
	font-family    : Futura-Bold, ProximaNova, sans-serif;
	font-weight    : bold;
}

#header .menu-item.menu-item-has-children:after {
	right             : 5px;
	font-size         : .5rem;
	color             : #fff;
	position          : absolute;
	top               : 50%;
	-webkit-transform : translateY(-50%);
	transform         : translateY(-50%)
}

#header .menu-item > .sub-menu {
	top               : 100%;
	left              : -4px;
	margin            : 0;
	opacity           : 0;
	position          : absolute;
	-webkit-transform : translateY(-10px);
	transform         : translateY(-10px);
	box-shadow        : 0 7px 10px rgba(0, 0, 0, .15);
	transition        : opacity .4s ease, visibility 0s linear .4s, background-color .5s ease, -webkit-transform .4s ease;
	transition        : opacity .4s ease, transform .4s ease, visibility 0s linear .4s, background-color .5s ease;
	transition        : opacity .4s ease, transform .4s ease, visibility 0s linear .4s, background-color .5s ease, -webkit-transform .4s ease;
	text-align        : left;
	visibility        : hidden;
	/*background-color  : #243247;*/
	background-color  : #cd182b;
}

#top-menu .current_page_item a[href*="#"] {
	background-color : transparent;
}

#top-menu .current_page_item a[href^="#"]:hover {
	background-color : #a7172e;
}

#header .menu-item > .sub-menu > .menu-item {
	display : block
}

#header .menu-item > .sub-menu > .menu-item > a {
	margin      : 0;
	padding     : 17px 20px 14px;
	white-space : nowrap
}

#header .menu-item:hover a:hover, #header .menu-item > .sub-menu > .menu-item > a:hover,
#header .current_page_item a {
	background-color : #a7172e;
}

#header .menu-item:active > .sub-menu, #header .menu-item:hover > .sub-menu {
	opacity           : 1;
	-webkit-transform : translateY(0);
	transform         : translateY(0);
	visibility        : visible;
	transition        : opacity .4s ease, visibility 0s linear 0s, background-color .5s ease, -webkit-transform .4s ease;
	transition        : opacity .4s ease, transform .4s ease, visibility 0s linear 0s, background-color .5s ease;
	transition        : opacity .4s ease, transform .4s ease, visibility 0s linear 0s, background-color .5s ease, -webkit-transform .4s ease
}

#header .menu-item.social-media-share > a {
	width            : 32px;
	height           : 32px;
	padding          : 0;
	border-radius    : 50%;
	background-color : #fff;
	font-size        : 1.25rem;
	line-height      : 2.2rem
}

#header .menu-item.social-media-share > a:before {
	color : #243247
}

#header .menu-item.social-media-share > a:hover {
	background-color : #18212f
}

#header .menu-item.social-media-share > a:hover:before {
	color : #fff
}

#header .menu-item.facebook-share {
	margin-left  : 10px;
	margin-right : 4px
}

#header .menu-item.facebook-share a:before {
	content : ""
}

#header .menu-item.twitter-share {
	margin-left  : 4px;
	margin-right : 4px
}

#header .menu-item.twitter-share a:before {
	content : ""
}

#header .menu-item.instagram-share {
	margin-left  : 4px;
	margin-right : 10px
}

#header .menu-item.instagram-share a:before {
	content : ""
}

#header .menu-item.host-a-screening {
	top              : 0;
	right            : 0;
	height           : 100%;
	position         : absolute;
	background-color : #cd182b
}

#header .menu-item.host-a-screening > a:hover {
	color            : #243247;
	background-color : #fff
}

#header #responsive-items {
	display : none
}

.subpage #header #responsive-items {
	display : block
}

#header .logo {
	padding            : 10px;
	font               : bold 30px / 1.6 DIN, Oswald;
	color              : white;
	text-transform     : uppercase;
	position           : relative;
	top                : 10px;
	-webkit-transition : .3s;
	transition         : .3s;
}

#header.scroll .logo {
	top : 0;
}

.subpage #header .logo {
	position : absolute;
	left     : 50px;
	top      : 0;
}

.subpage #header.scroll .logo {
	top : -13px;
}

#header .socs {
	position           : absolute;
	top                : 10px;
	right              : 0;
	padding            : 15px;
	-webkit-transition : .3s;
	transition         : .3s;
}

#header.scroll .socs {
	top : -5px;
}

@media (max-width : 670px) {
	#header .socs {
		display : none;
	}
}

.subpage #header #mobile-menu-toggle {
	display : none;
}

#header #mobile-menu-toggle {
	top               : 50%;
	left              : 15px;
	-webkit-transform : translateY(-50%);
	transform         : translateY(-50%);
	width             : 30px;
	height            : 23px;
	cursor            : pointer;
	position          : absolute;
	transition        : .5s ease-in-out
}

#header #mobile-menu-toggle > span {
	left              : 0;
	width             : 100%;
	height            : 5px;
	opacity           : 1;
	display           : block;
	position          : absolute;
	-webkit-transform : rotate(0);
	transform         : rotate(0);
	transition        : .25s ease-in-out;
	border-radius     : 2px;
	background-color  : #fff
}

#header #mobile-menu-toggle > span:nth-child(1) {
	top : 0
}

#header #mobile-menu-toggle > span:nth-child(2), #header #mobile-menu-toggle > span:nth-child(3) {
	top : 10px
}

#header #mobile-menu-toggle > span:nth-child(4) {
	top : 20px
}

#header #mobile-menu-toggle.open > span:nth-child(1) {
	top   : 10px;
	left  : 50%;
	width : 0
}

#header #mobile-menu-toggle.open > span:nth-child(2) {
	-webkit-transform : rotate(45deg);
	transform         : rotate(45deg)
}

#header #mobile-menu-toggle.open > span:nth-child(3) {
	-webkit-transform : rotate(-45deg);
	transform         : rotate(-45deg)
}

#header #mobile-menu-toggle.open > span:nth-child(4) {
	top   : 10px;
	left  : 50%;
	width : 0
}

#header #social-media-share {
	padding    : 19px;
	transition : padding .5s ease
}

#header.scroll, #header.scroll .sub-menu {
	background-color : rgba(205, 24, 43, .9)
}

#header.scroll #social-media-share {
	padding : 7px
}

#header.scroll .menu-item > a {
	padding : 16px 20px
}

#header.scroll .menu-item.social-media-share > a {
	padding : 0
}

@media (max-width : 1530px) {
	#header {
		padding-left : 130px;
	}
}

@media (max-width : 1375px) {
	#header .menu-item > a {
		padding : 30px 20px;
	}

	#header.scroll .menu-item > a {
		padding : 16px 20px;
	}

}

@media (max-width : 1184px) {
	#header #top-menu .menu-item.social-media-share > a {
		padding : 0
	}

	#header .menu-item > a {
		padding : 30px 13px;
	}

	#header.scroll .menu-item > a {

		padding : 16px 13px;
	}
}

@media (max-width : 1109px) {
	#header {
		height     : 71px;
		box-shadow : 0 0 20px rgba(0, 0, 0, .2)
	}

	#header #responsive-items,
	.subpage #header #mobile-menu-toggle {
		display : block
	}

	#header #top-menu {
		top              : 71px;
		left             : -100%;
		padding          : 0;
		position         : fixed;
		box-shadow       : 0 10px 20px rgba(0, 0, 0, .1);
		background-color : #cd182b
	}

	#header #top-menu .menu-item {
		display    : block;
		text-align : left
	}

	#header #top-menu .menu-item > a {
		padding : 21px 40px 18px
	}

	#header #top-menu .menu-item > .sub-menu {
		opacity           : 1;
		position          : relative;
		-webkit-transform : translateY(0);
		transform         : translateY(0);
		visibility        : visible;
		box-shadow        : inset 0 2px 20px rgba(0, 0, 0, .3);
		background-color  : transparent
	}

	#header #top-menu .menu-item > .sub-menu .menu-item a {
		padding     : 16px 40px 14px;
		font-size   : .8125rem;
		line-height : .6875rem;
		font-family : Futura-Bold, ProximaNova, sans-serif
	}

	#header #top-menu .menu-item.social-media-share {
		display : none
	}

	#header #top-menu.open {
		left : 0
	}

	#header.scroll {
		height : 47px
	}

	#header.scroll #top-menu {
		top              : 47px;
		background-color : rgba(205, 24, 43, .9);
	}
}

.modal.show .modal-dialog {
	-webkit-transform : translate(0, 50%);
	transform         : translate(0, 50%);
}

/* ---------------
* FOOTER
*/

.footer {
	color            : #fff;
	text-align       : center;
	background-color : #2d2d2d
}

.footer .socs {
	padding : 30px 15px;
}

/* ---------------
* HOME PAGE
*/

.main-banner {
	padding-top      : 130px;
	margin-top       : -80px;
	padding-bottom   : 120px;
	text-align       : center;
	background-color : #a27d63;
	position         : relative;
}

.main-banner > * {
	position : relative;
	z-index  : 1;
}

.laurels-big {
	padding       : 0;
	text-align    : center;
	margin-bottom : 30px;
}

.laurels-big figure {
	display        : inline-block;
	padding        : 0 15px;
	vertical-align : top;
}

.laurels-big img {
	max-height : 25px;
	display    : inline-block;
	margin     : 5px auto 0;
	filter     : brightness(100) grayscale(1);
}

.laurels-big figcaption {
	font  : 700 16px ProximaNova;
	color : white;
}

.main-banner h1 {
	margin-bottom : 35px;
	font-size     : 85px;
	color         : #faf9f9;
}

.main-banner h2 {
	margin-bottom : 75px;
	font-size     : 22px;
	color         : #faf9f9;
}

.main-banner h3 {
	color          : #faf9f9;
	margin         : 5px auto 15px;
	font-size      : 18px;
	text-transform : none;
}

.banner-nav .btn {
	display        : inline-block;
	margin         : 15px;
	vertical-align : top;
}

.socs {
	padding : 80px 15px;
}

.socs a {
	margin             : 5px;
	font-size          : 24px;
	color              : #faf9f9;
	-webkit-transition : .5s;
	transition         : .5s;
}

.socs svg {
	-webkit-transition : .3s;
	transition         : .3s;
}

.socs a:hover svg {
	-webkit-transform : scale(1.3);
	transform         : scale(1.3);
}

.main-banner .scroll-down {
	display           : inline-block;
	width             : 40px;
	height            : 40px;
	border            : 4px solid #cd182b;
	border-top        : 0;
	border-left       : 0;
	cursor            : pointer;
	-webkit-transform : rotate(45deg);
	transform         : rotate(45deg);
	-webkit-animation : scroll 2s infinite alternate ease-in-out;
	animation         : scroll 2s infinite alternate ease-in-out;
}

@-webkit-keyframes scroll {
	from {
		-webkit-transform : translate(0, -15px) rotate(45deg);
		transform         : translate(0, -15px) rotate(45deg);
	}
	to {
		-webkit-transform : translate(0, 15px) rotate(45deg);
		transform         : translate(0, 15px) rotate(45deg);
	}
}

@keyframes scroll {
	from {
		-webkit-transform : translate(0, -15px) rotate(45deg);
		transform         : translate(0, -15px) rotate(45deg);
	}
	to {
		-webkit-transform : translate(0, 15px) rotate(45deg);
		transform         : translate(0, 15px) rotate(45deg);
	}
}

.trailer {
	overflow : hidden;
	display  : block;
	width    : 100%;
	height   : 100%;
	position : absolute;
	top      : 0;
	right    : 0;
	bottom   : 0;
	left     : 0;
}

.trailer:before {
	content          : '';
	width            : 100%;
	height           : 100%;
	position         : absolute;
	top              : 0;
	right            : 0;
	bottom           : 0;
	left             : 0;
	background-color : rgba(0, 0, 0, 0);
	z-index          : 1;
}

.trailer > video {
	position   : absolute;
	top        : 0;
	left       : 0;
	min-width  : 100%;
	min-height : 100%;
	width      : auto;
	height     : auto;
}

@media (min-aspect-ratio : 16/9) {
	.trailer > video {
		height : 300%;
		top    : -100%;
	}
}

@media (max-aspect-ratio : 16/9) {
	.trailer > video {
		width : 300%;
		left  : -100%;
	}
}

/* Если есть поддержка object-fit (Chrome/Chrome для Android, Safari в iOS 8 и Opera), используем его: */
@supports ((-o-object-fit: cover) or (object-fit: cover)) {
	.trailer > video {
		top           : 0;
		left          : 0;
		width         : 100%;
		height        : 100%;
		-o-object-fit : cover;
		object-fit    : cover;
	}
}

.header-rotator {
	margin-bottom : 150px !important;
	font-size     : 20px;
	color         : #faf9f9;
	position      : relative;
	width         : 100%;
}

.banner-slider-item {
	top        : 0;
	left       : 0;
	right      : 0;
	color      : white;
	bottom     : 0;
	z-index    : 1;
	opacity    : 0;
	position   : absolute;
	transition : opacity .3s;
}

.banner-slider-item.active {
	opacity : 1;
}

.banner-slider-item {
	font-size  : 14px;
	position   : absolute;
	opacity    : 0;
	top        : 0;
	right      : 0;
	bottom     : 0;
	left       : 0;
	transition : 1s;
	z-index    : 1;
}

.banner-slider-item i {
	color     : black;
	font-size : 20px;
}

/* About */

.about {
	padding    : 45px 15px;
	background : url(../images/about_bg.jpg) center /cover no-repeat;
}

.laurels {
	text-align    : center;
}

.laurels img {
	max-width : 250px;
	height    : 60px;
	display   : inline-block;
	margin    : 15px;
}

.about h2 {
	margin-bottom : 45px;
}

.about h3 {
	color          : #faf9f9;
	margin         : 5px auto 60px;
	font-size      : 18px;
	text-transform : none;
}

.about-text,
.about-text p {
	padding-bottom : 15px;
	font-weight    : bold;
}

.about iframe {
	max-width : 100%;
}

/* Logos */

.logos {
	padding    : 90px 15px;
	background : url(../images/logos_bg.jpg) center /cover no-repeat;
}

.logos img {
}

/* Film Team */

.film-team {
	padding : 60px 15px 30px;
}

.film-member {
	margin-bottom : 45px;
}

.film-member img {
	max-width  : 100%;
	margin-top : 7px;
}

.film-team h2 {
	margin-bottom : 45px;
}

.film-team h3 {
	margin-bottom : 15px;
	font-size     : 18px;
	text-align    : left;
}

.film-team .mem-descr {
}

.film-team .mem-link {
}

/* Subscribe */

.subscribe {
	padding    : 40px 0 100px;
	background : url(../images/subscribe_bg.jpg) center /cover no-repeat;
}

.subscribe h2 {
	margin-bottom : 30px;
	padding       : 0 15px;
	font-size     : 18px;
	color         : white;
}

.subscribe .field-group {
	margin-bottom  : 30px;
	vertical-align : top;
}

.subscribe input,
.subscribe button {
	transition : .3s;
}

.subscribe input {
	width            : 100%;
	height           : 34px;
	padding          : 7px 10px;
	font-weight      : bold;
	color            : #020202;
	background-color : #bfc4cb;
}

.subscribe input:focus {
	background-color : white;
	color            : gray;
}

.subscribe input[type="submit"],
.subscribe button {
	width            : auto;
	height           : 34px;
	padding          : 7px 10px;
	color            : white;
	background-color : #cd182b;
	cursor           : pointer;
	position         : absolute;
	top              : 0;
	right            : 15px;
}

.subscribe input[type="submit"]:hover,
.subscribe input[type="submit"]:focus,
.subscribe input[type="submit"]:active,
.subscribe button:hover,
.subscribe button:focus,
.subscribe button:active {
	background-color : #a7172e;
}

.mc4wp-response .mc4wp-alert {
	margin-top       : -60px;
	padding          : 15px;
	text-align       : center;
	background-color : #555;
}

.mc4wp-response .mc4wp-alert.mc4wp-success {
	background-color : #1e6803;
}

.mc4wp-response .mc4wp-alert.mc4wp-notice {
	background-color : #ffc107;
}

.mc4wp-response .mc4wp-alert.mc4wp-error {
	background-color : #cd182b;
}

.mc4wp-response p {
	margin         : 0;
	font-size      : 18px;
	font-weight    : bold;
	color          : white;
	text-transform : uppercase;
	text-shadow    : 1px 1px 2px #999;
}

.modal-subscribe-header {
	display : none;
}

#subscribeModalForm .footer-subscribe-header {
	display : none;
}

#subscribeModalForm .modal-subscribe-header {
	display : block;
}

/* ---------------
* SUBPAGE
*/

.content {
	box-shadow : inset 0 0 500px rgba(0, 0, 0, 0.5);
}

.subpage.container.row {
	padding-top    : 65px;
	padding-bottom : 30px;
}

.subpage-cont,
.subpage-cont p,
.subpage-cont div {
	font-size     : 16px;
	line-height   : 1.6;
	margin-bottom : 15px;
}

.subpage .subcont {
	background : url(../images/sub_background.jpg) center /cover no-repeat;
}

.subpage-cont {
	width         : 100%;
	margin-bottom : 50px;
	/*padding: 25px;
	border-radius: 3px;
	background: rgba(255,255,255,0.6);
	box-shadow: 3px 3px 3px #bbb;*/
}

.subpage-cont h1,
.subpage-cont h2,
.subpage-cont h3 {
	text-align : left;
}

.subpage h1 {
	padding    : 50px 0;
	background : transparent;
}

.subpage .page-banner,
.subpage .page-banner h1 {
	text-align : center;
	position   : relative;
}

.subpage .page-banner {
	margin-bottom       : 15px;
	padding             : 30px 15px;
	background-position : center;
	background-size     : cover;
	background-repeat   : no-repeat;
}

.subpage .page-banner.dark:before,
.subpage .page-banner.light:before {
	content  : '';
	position : absolute;
	left     : 0;
	top      : 0;
	right    : 0;
	bottom   : 0;
	z-index  : 1;
}

.subpage .page-banner.dark:before {
	background-color : rgba(0, 0, 0, .5);
}

.subpage .page-banner.light:before {
	background-color : rgba(255, 255, 255, .5);
}

.subpage .page-banner h1 {
	font-size : 2.2em;
	z-index   : 2;
}

.subpage .page-banner.black h1 {
	color    : #000;
	position : relative;
}

.subpage .page-banner.white h1 {
	color : #fff;
}

.subpage-cont ul {
	padding-left  : 45px;
	margin-bottom : 15px;
}

.subpage-cont li {
	list-style : disc;
}

/* EventON */
.ajde_evcal_calendar .calendar_header p, .ajde_evcal_calendar .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evo_lightbox_content h3.evo_h3, body .ajde_evcal_calendar h4.evo_h4, .evo_content_in h4.evo_h4, .evo_metarow_ICS .evcal_evdata_cell p a, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .eventon_list_event .evcal_desc span.evcal_event_title, .evcal_desc span.evcal_desc2, .evo_metarow_ICS .evcal_evdata_cell p a, .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a, .eventon_list_event .evo_metarow_locImg p.evoLOCtxt .evo_loc_text_title, .evo_clik_row .evo_h3, .evotax_term_card .evotax_term_details h2, .evotax_term_card h3.evotax_term_subtitle, .ajde_evcal_calendar .evo_sort_btn, .eventon_main_section #evcal_cur, .ajde_evcal_calendar .calendar_header p.evo_month_title, .ajde_evcal_calendar .eventon_events_list .evcal_month_line p, .eventon_events_list .eventon_list_event .evcal_cblock, .ajde_evcal_calendar .evcal_month_line, .eventon_event .event_excerpt_in h3 {
	font-family : ProximaNova !important;
}

.subpage-cont .ajde_evcal_calendar .calendar_header p.evo_cal_other_header {
	font-size : 25px;
	color     : #020202;
	margin    : 20px 0 !important;
	padding   : 0;
}

#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
	font-size : 20px;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle {
	font-size : 16px;
}

#evcal_list .eventon_list_event p a.desc_trig {
	padding-bottom : 10px;
}

.subpage-cont.watch-tpl h1 {
	margin    : 0;
	padding   : 0;
	font-size : 0;
}

.subpage-cont.watch-tpl h2 {
	margin         : 50px auto;
	font-size      : 16px;
	font-weight    : bold;
	text-align     : center;
	letter-spacing : 0;
	text-transform : none;
}

/* ---------------
* MESIA QUERIES
*/

.foobar-wrapper + #main-container > #header {
	top : 30px;
}

/* ---------------
* MESIA QUERIES
*/

@media screen and (max-width : 1200px) {

}

@media screen and (max-width : 960px) {

}

@media screen and (max-width : 767px) {

}

@media screen and (max-width : 480px) {

}
